 <?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    >0 45 100 1</SkinSoften    >
			<Deblemish     >0 90 100 1</Deblemish      >
			<Depouch       >0 0 100 1</Depouch       >
			<SkinToneBright>0 20 50 2</SkinToneBright>
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 0  0   4</LipBeauty     >
			<Blush         >0 0  0   4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight  >
			<EyebrowDye    >0 0 0 4</EyebrowDye    >
			<FaceSlender   >0 30 100 5</FaceSlender   >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<AutoFaceReshape>0 100 100 9</AutoFaceReshape>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    >0 40 100 1</SkinSoften    >
			<Deblemish     >0 50 100 1</Deblemish      >
			<Depouch       >0 0 100 1</Depouch       >
			<SkinToneBright>0 0 40 2</SkinToneBright>
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 20 100 4</LipBeauty     >
			<Blush         >0 20 100 4</Blush         >
			<NoseHighlight >0 20 100 4</NoseHighlight >
			<EyebrowDye    >0 0 0 4</EyebrowDye    >
			<FaceSlender   >0 30 100 5</FaceSlender   >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<AutoFaceReshape>0 50 100 9</AutoFaceReshape>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="11" age_end="35">
			<SkinSoften    >0 60 100 1</SkinSoften    >
			<Deblemish     >0 90 100 1</Deblemish     >
			<Depouch       >0 50 100 1</Depouch       >
			<SkinToneBright>0 20 60 2</SkinToneBright>
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 50 100 4</LipBeauty     >
			<Blush         >0 25 100 4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight >
			<EyebrowDye    >0 0 0 4</EyebrowDye    >
			<FaceSlender   >0 50 100 5</FaceSlender   >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<AutoFaceReshape>0 100 100 9</AutoFaceReshape>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    >0 50 100 1</SkinSoften    >
			<Deblemish     >0 90 100 1</Deblemish      >
			<Depouch       >0 40 100 1</Depouch       >
			<SkinToneBright>0 20 60 2</SkinToneBright>
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 40 100 4</LipBeauty     >
			<Blush         >0 20 100 4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight >
			<EyebrowDye    >0 0 100 4</EyebrowDye    >
			<FaceSlender   >0 35 100 5</FaceSlender   >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<AutoFaceReshape>0 100 100 9</AutoFaceReshape>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="100">
			<SkinSoften    >0 45 100 1</SkinSoften    >
			<Deblemish     >0 70 100 1</Deblemish     >
			<Depouch       >0 30 100 1</Depouch       >
			<SkinToneBright>0 10 50 2</SkinToneBright>
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 30 100 4</LipBeauty     >
			<Blush         >0 10 100 4</Blush         >
			<NoseHighlight >0 30 100 4</NoseHighlight >
			<EyebrowDye    >0  0  0 4</EyebrowDye    >
			<FaceSlender   >0 30 100 5</FaceSlender   >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<AutoFaceReshape>0 70 100 9</AutoFaceReshape>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    >0 20 100 1</SkinSoften    >
			<Deblemish     >0 90 100 1</Deblemish      >
			<Depouch       >0 0 100 1</Depouch       >
			<SkinToneBright>0 20 50 2</SkinToneBright>
			<TeethWhiten   >0 0 50  2</TeethWhiten    >
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 50 100 4</LipBeauty     >
			<Blush         >0 20 100 4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight >
			<EyebrowDye    >0 40 100 4</EyebrowDye    >
			<LyingSilkworm >0 0 100 4</LyingSilkworm  >
			<EyeBrighten   >0 20 50  4</EyeBrighten    >
			<PupilBrighten >0 20 50  4</PupilBrighten  >
			<FaceSlender   >0 30 100 5</FaceSlender   >
			<FaceEdgeSmooth>0 40 100 5</FaceEdgeSmooth >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<LipGloss       > 0 0 0 0</LipGloss       >
			<EyebrowSharp   > 0 0 0 0</EyebrowSharp   >
			<EyebrowSaturate> 0 0 0 0</EyebrowSaturate>
			<AutoFaceReshape>0 100 100 9</AutoFaceReshape>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    >0 10 100 1</SkinSoften    >
			<Deblemish     >0 30 100 1</Deblemish      >
			<Depouch       >0 0 100 1</Depouch       >
			<SkinToneBright>0 0 40 2</SkinToneBright>
			<TeethWhiten   >0 0 50  2</TeethWhiten    >
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 20 100 4</LipBeauty     >
			<Blush         >0 20 100 4</Blush         >
			<NoseHighlight >0 20 100 4</NoseHighlight >
			<EyebrowDye    >0 10 100 4</EyebrowDye    >
			<LyingSilkworm >0 0 100 4</LyingSilkworm  >
			<EyeBrighten   >0 10 50  4</EyeBrighten    >
			<PupilBrighten >0 10 50  4</PupilBrighten  >
			<FaceSlender   >0 30 100 5</FaceSlender   >
			<FaceEdgeSmooth>0 0 100 5</FaceEdgeSmooth >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<LipGloss       > 0 0 0 0</LipGloss       >
			<EyebrowSharp   > 0 0 0 0</EyebrowSharp   >
			<EyebrowSaturate> 0 0 0 0</EyebrowSaturate>
			<AutoFaceReshape>0 50 100 9</AutoFaceReshape>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="11" age_end="35">
			<SkinSoften    >0 30 100 1</SkinSoften    >
			<Deblemish     >0 95 100 1</Deblemish      >
			<Depouch       >0 0 100 1</Depouch       >
			<SkinToneBright>0 20 60 2</SkinToneBright>
			<TeethWhiten   >0 0 50  2</TeethWhiten    >
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 50 100 4</LipBeauty     >
			<Blush         >0 25 100 4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight >
			<EyebrowDye    >0 40 100 4</EyebrowDye    >
			<LyingSilkworm >0 0 100 4</LyingSilkworm  >
			<EyeBrighten   >0 20 50  4</EyeBrighten    >
			<PupilBrighten >0 20 50  4</PupilBrighten  >			
			<FaceSlender   >0 50 100 5</FaceSlender   >
			<FaceEdgeSmooth>0 40 100 5</FaceEdgeSmooth >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<LipGloss       > 0 0 0 0</LipGloss       >
			<EyebrowSharp   > 0 0 0 0</EyebrowSharp   >
			<EyebrowSaturate> 0 0 0 0</EyebrowSaturate>
			<AutoFaceReshape>0 100 100 9</AutoFaceReshape>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    >0 30 100 1</SkinSoften    >
			<Deblemish     >0 90 100 1</Deblemish      >
			<Depouch       >0 0 100 1</Depouch       >
			<SkinToneBright>0 20 60 2</SkinToneBright>
			<TeethWhiten   >0 0 50  2</TeethWhiten    >
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 50 100 4</LipBeauty     >
			<Blush         >0 20 100 4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight >
			<EyebrowDye    >0 40 100 4</EyebrowDye    >
			<LyingSilkworm >0 0 100 4</LyingSilkworm  >
			<EyeBrighten   >0 20 50  4</EyeBrighten    >
			<PupilBrighten >0 20 50  4</PupilBrighten  >
			<FaceSlender   >0 40 100 5</FaceSlender   >
			<FaceEdgeSmooth>0 40 100 5</FaceEdgeSmooth >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<LipGloss       > 0 0 0 0</LipGloss       >
			<EyebrowSharp   > 0 0 0 0</EyebrowSharp   >
			<EyebrowSaturate> 0 0 0 0</EyebrowSaturate>
			<AutoFaceReshape>0 100 100 9</AutoFaceReshape>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="100">
			<SkinSoften    >0 25 100 1</SkinSoften    >
			<Deblemish     >0 70 100 1</Deblemish      >
			<Depouch       >0 30 100 1</Depouch       >
			<SkinToneBright>0 10 50 2</SkinToneBright>
			<TeethWhiten   >0 0 50  2</TeethWhiten    >
			<SkinToneStyle >80 0 -80 3</SkinToneStyle >
			<LipBeauty     >0 30 100 4</LipBeauty     >
			<Blush         >0 10 100 4</Blush         >
			<NoseHighlight >0 50 100 4</NoseHighlight >
			<EyebrowDye    >0 0 100 4</EyebrowDye    >
			<LyingSilkworm >0 0 100 4</LyingSilkworm  >
			<EyeBrighten   >0 0 50  4</EyeBrighten    >
			<PupilBrighten >0 10 50  4</PupilBrighten  >
			<FaceSlender   >0 30 100 5</FaceSlender   >
			<FaceEdgeSmooth>0 20 100 5</FaceEdgeSmooth >
			<EyeEnlargement>0 20 100 6</EyeEnlargement>
			<NoseSlender   >0 20 70 7</NoseSlender   >
			<Smallhead     >0 10 80 8</Smallhead     >
			<LipGloss       > 0 0 0 0</LipGloss       >
			<EyebrowSharp   > 0 0 0 0</EyebrowSharp   >
			<EyebrowSaturate> 0 0 0 0</EyebrowSaturate>
			<AutoFaceReshape>0 70 100 9</AutoFaceReshape>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1" pic_ratio_count="23" preview_ratio_count="11">
			<SkinSoften    >0 0.3 1 1</SkinSoften    ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<Deblemish     >0 0.5 1 1</Deblemish      >
			<Depouch       >0 0.8 1 1</Depouch       >
			<SkinToneBright>0 0.5 1 2</SkinToneBright>
			<TeethWhiten   >0 0.5 1 2</TeethWhiten    >
			<SkinToneStyle >1  1  1 3</SkinToneStyle >
			<LipBeauty     >0 0 0 4</LipBeauty     >
			<Blush         >0 0 0 4</Blush         >
			<NoseHighlight >0 0.5 1 4</NoseHighlight >
			<EyebrowDye    >0 0.5 1 4</EyebrowDye    >
			<LyingSilkworm >0 0.5 1 4</LyingSilkworm  >
			<EyeBrighten   >0 0.8 1 4</EyeBrighten    >
			<PupilBrighten >0 0.8 1 4</PupilBrighten  >
			<FaceSlender   >0 0.8 0.8 5</FaceSlender   >
			<FaceEdgeSmooth>0 0 0.3 5</FaceEdgeSmooth >
			<EyeEnlargement>0 0.8 0.8 6</EyeEnlargement>
			<NoseSlender   >0 0.8 0.8 7</NoseSlender   >
			<Smallhead     >0 0.5 0.7 8</Smallhead     >
			<LipGloss       > 0 0 0 0</LipGloss       >
			<EyebrowSharp   > 0 0 0 0</EyebrowSharp   >
			<EyebrowSaturate> 0 0 0 0</EyebrowSaturate>
			<AutoFaceReshape>0 0.8 1 9</AutoFaceReshape>

			
			<Preview_SkinSoften    >0 0.7 1 1</Preview_SkinSoften    >
			<Preview_Deblemish     >0 0.5 1 1</Preview_Deblemish     >
			<Preview_Depouch       >0 0.8 1 1</Preview_Depouch    >
			<Preview_SkinToneBright>0 0.5 1 2</Preview_SkinToneBright>
			<Preview_SkinToneStyle >1 1 1 3</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0 0   0 4</Preview_LipBeauty >
			<Preview_Blush         >0 0   0 4</Preview_Blush         >
			<Preview_NoseHighlight >0 0.5 1 4</Preview_NoseHighlight >
			<Preview_EyebrowDye    >0 0.8 1 4</Preview_EyebrowDye>
			<Preview_FaceSlender   >0 0.8 0.8 5</Preview_FaceSlender   >
			<Preview_EyeEnlargement>0 0.8 0.8 6</Preview_EyeEnlargement>
			<Preview_NoseSlender   >0 0.8 0.8 7</Preview_NoseSlender>
			<Preview_Smallhead     >0 0.5 0.7 8</Preview_Smallhead>
			<Preview_AutoFaceReshape>0 0.8 1 9</Preview_AutoFaceReshape>
		</GenderRatio>
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>15  0.7</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  0.9</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.9</EnvLumaRatioSet>
		</EnvLumaRatio>
		<LuxIndexRatio><!--1,luxindex must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<LuxIndexRatio>100  1.0</LuxIndexRatio><!--<=luxindex, SkinSoften ratio to multi-->
			<LuxIndexRatio>200  1.0</LuxIndexRatio>
			<LuxIndexRatio>300  1.0</LuxIndexRatio>
			<LuxIndexRatio>400  1.0</LuxIndexRatio>
		</LuxIndexRatio>
	</Mode>
</HwBeautyParams>